Skip to main content
GET
/
api
/
v1
/
phone-numbers
/
rates
Outbound call rates
curl --request GET \
  --url https://{subdomain}.mindhunters.ai/api/v1/phone-numbers/rates \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "items": [
      {
        "country_code": "<string>",
        "country_name": "<string>",
        "destination_prefix": "<string>",
        "origination": "<string>",
        "description": "<string>",
        "min_duration_seconds": 123,
        "billing_increment_seconds": 123,
        "price": {
          "amount": 123,
          "currency": "<string>"
        }
      }
    ],
    "pagination": {
      "current_page": 123,
      "per_page": 123,
      "total": 123,
      "last_page": 123,
      "from": 123,
      "to": 123,
      "has_more": true
    }
  }
}

Authorizations

Authorization
string
header
required

Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"

Query Parameters

country_code
string
Example:

"IT"

prefix
string

Filter by destination prefix (startsWith)

page
integer
default:1
per_page
integer
default:50
Required range: x <= 200

Response

200 - application/json

Success

success
boolean
data
object